/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/** ----------------------------------------------------------
 *
 * Contains the main layout of the page and the individual styles.
 * Acts as the main stylesheet for theme.
 *
 *		Include your notes or table of contents below....
 *		Include color hex's or values of your grid
 *
 *		1. OOCSS GRID
 *		2. MAIN LAYOUT
 *		3. HEADER
 *			- Brand
 *			- Search Form
 *		4. Navigation
 *			- Primary Navigation
 *			- tablet Navigation
 *			- Secondary Navigation
 *			- Secondary Nav 2-5 Levels deep
 *		5. Mixed
 *		6. Footer
 *		7. Page Specific Layout
 *			- Homepage
 *			- Search Results
 *		8. Device and Responsive Layout
 *			- Breakpoint 960px
 *			- Breakpoint 640px
 *				- Search Form
 *				- Main Content
 *		9. Print Styles
 *			- Simple Theme custom print styles
 *
 * @author Your Name <email@silverstripe.com>
 * ------------------------------------------------------- */
/* OOCSS Grid
* https://github.com/stubbornella/oocss/wiki/grids
*/
/* line 40, ../sass/layout.scss */
.line,
.lastUnit {
  overflow: hidden;
  *overflow: visible;
  *zoom: 1;
  padding: 0 10px;
}

/* line 46, ../sass/layout.scss */
.unit {
  /* unit - Base class which divides a line into sections (columns). */
  float: left;
  padding: 0 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
                       /* box-sizing:border-box; creates a box-model where
padding and border are NOT added onto the width - they are included in the width,
so a 200px wide element with 20px padding will be 200px, NOT 240px wide */
}

/* line 55, ../sass/layout.scss */
.unitRightv {
  /* Use this class if you want to offset a column eg: |--content(.unit)--|--content(.unit)--|--no-content--|--no-content--|--content(.unitRighttv)--| */
  float: right;
}

/* sizeXofY - Extends unit. Indicates the fractional width of the unit, for example size3of4 would take up three quarters, or 75%, of the horizontal space.
The following fractions are supported: 1, 1/2, 1/3, 2/3, 1/4, 3/4, 1/5, 2/5, 3/5, 4/5 */
/* It is possible to add more columns if you wish you will just have to add the fractions that are missing eg: .size1of6 {width:16.66666%;} */
/* line 63, ../sass/layout.scss */
.size1of1 {
  float: none;
}

/* line 66, ../sass/layout.scss */
.size1of2 {
  width: 50%;
}

/* line 69, ../sass/layout.scss */
.size1of3 {
  width: 33.33333%;
}

/* line 72, ../sass/layout.scss */
.size2of3 {
  width: 66.66666%;
}

/* line 75, ../sass/layout.scss */
.size1of4 {
  width: 25%;
}

/* line 78, ../sass/layout.scss */
.size3of4 {
  width: 75%;
}

/* line 81, ../sass/layout.scss */
.size1of5 {
  width: 20%;
}

/* line 84, ../sass/layout.scss */
.size2of5 {
  width: 40%;
}

/* line 87, ../sass/layout.scss */
.size3of5 {
  width: 60%;
}

/* line 90, ../sass/layout.scss */
.size4of5 {
  width: 80%;
}

/* line 93, ../sass/layout.scss */
.lastUnit {
  /* lastUnit - Extends unit. Applied to the last child of every line. */
  float: none;
  width: auto;
  _position: relative;
                    /* Bug fix for IE6 - Internet Explorer 6 and below wouldn't fail on properties that were prefixed with non-alphanumeric characters.
meaning that anything prefixed with _ wouldn't be picked up by any other browsers */
  _left: -3px;
  _margin-right: -3px;
}

/* MAIN LAYOUT */
/* line 103, ../sass/layout.scss */
body {
  margin: 0;
  background: #ededed;
  min-width: 240px;
  -webkit-text-size-adjust: none;
  /* The text size is not adjusted for Safari on iPhone */
}

/* line 110, ../sass/layout.scss */
.ie7 body,
.ie8 body {
  min-width: 860px;
  /* media queries are not supported in ie7/8 without a polyfill */
}

/* line 113, ../sass/layout.scss */
.main {
  background: #fff;
  padding: 40px 0 60px;
  min-height: 300px;
}

/* line 118, ../sass/layout.scss */
.inner {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 30px;
}

/* line 123, ../sass/layout.scss */
.ie6 .inner {
  width: 960px;
}

/* line 126, ../sass/layout.scss */
.no-sidebar .content-container {
  float: left;
  width: 100%;
  /* makes content container full width when there is no sidebar */
}

/* line 130, ../sass/layout.scss */
.sidebar {
  /* this is the sidebar element */
  margin-top: 12px;
}

/* line 133, ../sass/layout.scss */
.no-sidebar .sidebar {
  display: none;
}

/* HEADER */
/* line 139, ../sass/layout.scss */
.header {
  background: #161616;
}

/* line 142, ../sass/layout.scss */
.header .inner {
  padding-top: 45px;
  position: relative;
  min-height: 72px;
}

/* Brand */
/* line 149, ../sass/layout.scss */
header .brand, header .brand:hover {
  float: left;
  color: #fff;
  display: inline-block;
}

/* line 154, ../sass/layout.scss */
.brand h1 {
  margin: 0;
  padding: 0;
  font-size: 48px;
  font-family: "HelveticaNeueLTPro-Bd", "Helvetica Neue LT Pro Bold", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue LT Pro", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #fff;
  font-weight: 600;
  font-stretch: normal;
  /* default value. No font stretching */
  line-height: 1em;
}

/* line 164, ../sass/layout.scss */
.brand p {
  color: #888;
  margin-bottom: 22px;
}

/* Search form */
/* line 171, ../sass/layout.scss */
.search-bar {
  position: absolute;
  right: 13px;
  top: 12px;
}

/* line 176, ../sass/layout.scss */
.search-bar .field {
  margin: 0;
  padding: 0;
}

/* line 180, ../sass/layout.scss */
.search-bar form input.text {
  width: 155px;
  padding: 5px 34px 5px 15px;
  color: #888;
  margin: 0;
  border: none;
  -moz-border-radius: 14px;
  border-radius: 14px;
  background: #fff;
}

/* line 191, ../sass/layout.scss */
.search-bar form input.action {
  /* positions the search button icon over the top of the search input */
  font-size: 14px;
  position: absolute;
  right: 5px;
  top: 0;
  cursor: pointer;
  border: none;
  padding: 5px;
  background: none;
  font-family: 'WebSymbolsRegular';
  color: #848484;
  border-radius: 0;
  margin: 0;
}

/* line 206, ../sass/layout.scss */
.search-bar form input.active,
.search-bar form input.action:hover {
  color: #000;
}

/* line 210, ../sass/layout.scss */
.search-bar form input:focus,
.header textarea:focus {
  outline: none;
  /* removes default browser outlining on focus */
}

/* line 213, ../sass/layout.scss */
.search-dropdown-icon {
  display: none;
  /* hides search-dropdown-icon when site is at full width - media queries set it to display:block when at mobile/tablet width */
}

/* NAVIGATION */
/* Primary navigation */
/* line 222, ../sass/layout.scss */
.header .inner .unit {
  position: relative;
  /* used to position the main navigation */
}

/* line 225, ../sass/layout.scss */
.header .primary ul {
  position: absolute;
  bottom: 0;
  right: 0;
  /* positions the main navigation */
}

/* line 230, ../sass/layout.scss */
.header .primary li {
  float: left;
  padding-bottom: 14px;
  margin: 0 5px;
  position: relative;
  white-space: nowrap;
  /* forces text to never wrap onto a second line */
}

/* line 237, ../sass/layout.scss */
.header .primary li a {
  color: #888;
  font-size: 15px;
  font-family: Helvetica, Arial, sans-serif;
  padding: 6px 8px;
  font-weight: bold;
  display: block;
}

/* line 245, ../sass/layout.scss */
.header .primary li a:hover {
  color: #fff;
}

/* line 249, ../sass/layout.scss */
.header .primary li.section a,
.header .primary li.current a {
  color: #fff;
}

/* line 253, ../sass/layout.scss */
.header .primary li.section:after,
.header .primary li.current:after {
  content: '}';
  /* adds triangle beneath current nav item ('}' is renders as a triangle when WebSymbolsRegular is set as the font) */
  display: block;
  position: absolute;
  left: 50%;
  margin-left: -7px;
  bottom: -7px;
  font-family: 'WebSymbolsRegular';
  font-size: 30px;
  color: #fff;
  text-align: center;
  line-height: 20px;
}

/* Tablet Navigation */
/* When navigation and logo overlap tablet-nav is initialized */
/* line 269, ../sass/layout.scss */
.tablet-nav .brand p {
  margin-bottom: 0;
}

/* line 272, ../sass/layout.scss */
.tablet-nav .header .inner {
  padding-top: 20px;
}

/* line 275, ../sass/layout.scss */
.tablet-nav .header .primary ul {
  float: left;
  clear: both;
  position: relative;
  margin: 20px 0 0 -13px;
  white-space: nowrap;
  right: auto;
  /* resets the right property value that is set for the desktop site */
}

/* line 283, ../sass/layout.scss */
.tablet-nav .header .primary ul li {
  white-space: nowrap;
}

/* line 286, ../sass/layout.scss */
.tablet-nav .header .primary ul li a {
  /* there is no hover on touch devices so no transition on hover is necessary */
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
}

/* line 291, ../sass/layout.scss */
.tablet-nav .footer .right {
  float: left;
  width: 100%;
}

/* Secondary navigation */
/* line 297, ../sass/layout.scss */
.main .secondary h3 {
  font-size: 20px;
  color: #AAA;
  margin: 0 0 8px 0;
  font-family: "CamboRegular", Georgia, "Times New Roman", Times, serif;
  font-weight: normal;
}

/* line 304, ../sass/layout.scss */
.main .secondary {
  border-bottom: 1px solid #e5e5e5;
}

/* line 307, ../sass/layout.scss */
.main .secondary ul {
  padding: 0;
  margin: 0;
}

/* line 311, ../sass/layout.scss */
.main .secondary li {
  border-top: 1px solid #e5e5e5;
  position: relative;
  list-style-type: none;
  margin-bottom: 0;
}

/* line 317, ../sass/layout.scss */
.main .secondary li .arrow {
  color: #b80000;
  padding-right: 5px;
  display: block;
  font-size: 15px;
  line-height: 20px;
  position: absolute;
  left: 2px;
  top: 7px;
  -moz-transition: 0.2s;
  /* this transition moves the arrow from left:2px to left:6px */
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

/* line 330, ../sass/layout.scss */
.main .secondary li a:hover .arrow {
  left: 6px;
  /* this sets the final position for the arrow transition */
}

/* line 333, ../sass/layout.scss */
.main .secondary li a {
  /* side nav link styling */
  padding: 10px 0;
  display: block;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 11px;
  color: #333;
  line-height: 17px;
  border-bottom: none;
  font-family: 'Lucida Sans', 'Lucida Grande', Arial, Helvetica, sans-serif;
}

/* line 344, ../sass/layout.scss */
.main .secondary li .text {
  padding-left: 28px;
  display: block;
}

/* line 348, ../sass/layout.scss */
.main .secondary li.current a.current {
  color: #b80000;
  background-color: #EDEDED;
}

/* line 353, ../sass/layout.scss */
.main .secondary li.section,
.main .secondary li.current {
  background-color: #F3F3F3;
}

/* line 357, ../sass/layout.scss */
.main .secondary li.section a,
.main .secondary li.current a {
  color: #000;
}

/* Secondary navigation 2-5 levels deep */
/* line 363, ../sass/layout.scss */
.main .secondary ul ul {
  display: none;
}

/* line 367, ../sass/layout.scss */
.secondary ul li.current ul,
.secondary ul li.section ul {
  /* Only show child pages from selected parent */
  display: block;
}

/* line 370, ../sass/layout.scss */
.secondary li.current ul ul {
  display: none;
}

/* line 373, ../sass/layout.scss */
.main .secondary ul ul li a {
  padding-left: 10px;
}

/* Indent all sidebar navigation levels*/
/* line 374, ../sass/layout.scss */
.main .secondary ul ul li a .arrow {
  left: 12px;
}

/* line 375, ../sass/layout.scss */
.main .secondary ul ul li a:hover .arrow {
  left: 16px;
}

/* line 377, ../sass/layout.scss */
.main .secondary ul ul ul li a {
  padding-left: 20px;
}

/* line 378, ../sass/layout.scss */
.main .secondary ul ul ul li a .arrow {
  left: 22px;
}

/* line 379, ../sass/layout.scss */
.main .secondary ul ul ul li a:hover .arrow {
  left: 26px;
}

/* line 381, ../sass/layout.scss */
.main .secondary ul ul ul ul li a {
  padding-left: 30px;
}

/* line 382, ../sass/layout.scss */
.main .secondary ul ul ul ul li a .arrow {
  left: 32px;
}

/* line 383, ../sass/layout.scss */
.main .secondary ul ul ul ul li a:hover .arrow {
  left: 36px;
}

/* line 385, ../sass/layout.scss */
.main .secondary ul ul ul ul ul li a {
  padding-left: 40px;
}

/* line 386, ../sass/layout.scss */
.main .secondary ul ul ul ul ul li a .arrow {
  left: 32px;
}

/* line 387, ../sass/layout.scss */
.main .secondary ul ul ul ul ul li a:hover .arrow {
  left: 36px;
}

/* line 391, ../sass/layout.scss */
.main .secondary li a:hover,
.main .secondary li.section a:hover,
.main .secondary li.current a:hover {
  color: #b80000;
}

/* MIXED */
/* line 404, ../sass/layout.scss */
header:after,
.main:after,
#Root:after,
.search-bar:after,
header .inner:after,
footer:after {
  /* clearfix */
  height: 0;
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
}

/* line 413, ../sass/layout.scss */
.search-bar form input.action,
.header .primary li a,
.footer a {
  /* adds color transition when links/inputs on hover */
  -moz-transition: color 0.2s;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
}

/* line 418, ../sass/layout.scss */
.footer a.brand {
  color: #333;
  margin-left: 0;
}

/* line 419, ../sass/layout.scss */
.footer a.brand:hover {
  color: #B80000;
}

/* line 420, ../sass/layout.scss */
body h1 span.amp {
  font-family: Baskerville,"Goudy Old Style","Palatino","Book Antiqua",Georgia;
  font-style: italic;
}

/* FOOTER */
/* line 427, ../sass/layout.scss */
.footer {
  color: #999;
  background: #ededed;
  padding: 20px 0;
  font-size: 11px;
  line-height: 22px;
}

/* line 434, ../sass/layout.scss */
.footer a {
  color: #999;
}

/* line 437, ../sass/layout.scss */
.footer a:hover {
  color: #B90000;
}

/* line 440, ../sass/layout.scss */
.footer .left {
  float: left;
  color: #000;
  display: block;
  margin-bottom: 10px;
}

/* line 446, ../sass/layout.scss */
.footer .right {
  float: right;
  display: block;
  margin-bottom: 10px;
}

/* line 451, ../sass/layout.scss */
.footer span {
  padding: 0 3px;
  color: #bbb;
}

/* line 456, ../sass/layout.scss */
.footer .primary,
.footer .primary ul {
  display: inline;
  margin: 0;
  padding: 0;
}

/* line 461, ../sass/layout.scss */
.footer .primary li {
  display: inline;
}

/* line 465, ../sass/layout.scss */
.ie6 .footer .primary li,
.ie7 .footer .primary li {
  /* this is a bugfix for ie6/7 */
  display: inline;
  zoom: 1;
  margin-right: 10px;
}

/* line 470, ../sass/layout.scss */
.footer .primary li:after {
  /* adds '/' to separate the footer navigation items */
  padding: 0 3px 0 5px;
  content: '/';
  color: #999;
}

/* line 475, ../sass/layout.scss */
.footer .primary li:last-child:after {
  content: '';
  /* makes sure last nav item doesn't have a '/' following it */
}

/* line 478, ../sass/layout.scss */
.footer .arrow {
  padding: 0 8px 0 5px;
  color: #b80000;
  font-size: 13px;
}

/* line 483, ../sass/layout.scss */
.footer .primary .nav-open-button {
  display: none;
  /* the footer includes the primary nav include - this makes sure the nav open close button doesn't show up */
}

/* PAGE SPECIFIC LAYOUT */
/* Homepage */
/* currently no Hompage specific styles - feel free to add your own */
/* Search Results */
/* line 493, ../sass/layout.scss */
.typography .searchResults h1 {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}

/* line 498, ../sass/layout.scss */
.searchResults p.searchQuery {
  margin-bottom: 10px;
  font-size: 15px;
  font-weight: bold;
}

/* line 503, ../sass/layout.scss */
.searchResults ul#SearchResults {
  padding: 0;
  border-bottom: 1px solid #e5e5e5;
  margin: 0;
}

/* line 508, ../sass/layout.scss */
.searchResults ul#SearchResults li {
  border-top: 1px solid #e5e5e5;
  padding: 20px 0;
  list-style-type: none;
}

/* line 513, ../sass/layout.scss */
.searchResults ul#SearchResults p {
  margin-bottom: 10px;
}

/* line 516, ../sass/layout.scss */
.searchResults #PageNumbers a {
  padding: 0 5px;
}

/* line 519, ../sass/layout.scss */
.searchResults #PageNumbers .pagination {
  border-bottom: 1px solid #e5e5e5;
  padding: 20px 0;
  display: table;
  /* displays the pagination as a table so that elements stay inline and the middle column adjusts its size to accomodate and the right arrow stays to the right */
  width: 100%;
}

/* line 525, ../sass/layout.scss */
.searchResults #PageNumbers .pagination span {
  display: table-cell;
  /* each element in the pagination div displays as a table cell */
}

/* line 528, ../sass/layout.scss */
.searchResults #PageNumbers p {
  text-align: center;
  padding: 20px 0;
}

/* line 533, ../sass/layout.scss */
.searchResults #PageNumbers .next,
.searchResults #PageNumbers .prev {
  font-size: 14px;
  padding: 0 20px;
  display: table-cell;
  /* each element in the pagination div displays as a table cell */
  vertical-align: middle;
  border-bottom: 0 !important;
}

/* line 540, ../sass/layout.scss */
.searchResults #PageNumbers .next {
  margin-left: 15px;
}

/* line 543, ../sass/layout.scss */
.searchResults #PageNumbers .prev {
  margin-right: 15px;
}

/* DEVICE & RESPONSIVE LAYOUT */
/* line 548, ../sass/layout.scss */
.header .nav-open-button {
  display: none;
  /* removes the nav toggle button for desktop site */
}

/* line 551, ../sass/layout.scss */
#media-query-trigger {
  /* instead of detecting the width of the window in simple/javascript/script.js it detects the visibility of this element (which is set using media queries)
  instead to trigger the hiding/showing of nav and search in mobile mode */
  display: none;
  visibility: hidden;
}

/* BREAKPOINT 960px */
@media only screen and (max-width: 960px) {
  /* line 561, ../sass/layout.scss */
  .content img {
    max-width: 97%;
    height: auto;
  }

  /* line 565, ../sass/layout.scss */
  .header .primary ul {
    margin-left: -12px;
    -webkit-padding-start: 0px;
    /* removes default webkit padding on ul items */
  }
}
/* BREAKPOINT 640px */
/* when changing the breakpoint below, change it ito the same value in the script.js file as well */
@media only screen and (max-width: 640px) {
  /* line 575, ../sass/layout.scss */
  body {
    max-width: 640px;
  }

  /* line 578, ../sass/layout.scss */
  #media-query-trigger {
    visibility: visible;
  }

  /* Navigation*/
  /* line 584, ../sass/layout.scss */
  .tablet-nav .header .brand {
    float: none;
    display: inline-block;
    margin-left: 22px;
    margin-bottom: 22px;
  }

  /* line 590, ../sass/layout.scss */
  .brand h1 {
    font-size: 40px;
  }

  /* line 593, ../sass/layout.scss */
  .brand h1 {
    padding-right: 100px;
    /* padding stops .brand text from overlapping the search and nav buttons */
  }

  /* line 596, ../sass/layout.scss */
  .tablet-nav .header {
    padding: 0px;
  }

  /* line 599, ../sass/layout.scss */
  .tablet-nav .header .inner {
    padding: 20px 0 0 0;
    min-height: 0;
  }

  /* line 603, ../sass/layout.scss */
  .tablet-nav .header .primary .nav-open-button {
    /* styling and positioning of the nav toggle button */
    z-index: 100;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 20px;
    top: 35px;
    display: block;
    cursor: pointer;
    font-family: 'WebSymbolsRegular';
    font-size: 20px;
    color: #ededed;
  }

  /* line 616, ../sass/layout.scss */
  .tablet-nav .header .primary ul {
    z-index: 10;
    position: relative;
    display: none;
    /* initially hiding the navigation */
    float: left;
    margin: 0;
    padding: 0;
    white-space: normal;
    width: 100%;
  }

  /* line 626, ../sass/layout.scss */
  .tablet-nav .header .primary ul li {
    width: 100%;
    margin: 0;
    padding: 0;
    float: none;
    /* displays list items vertically */
    background: none;
    position: relative;
    text-shadow: 0 1px #fff;
  }

  /* line 635, ../sass/layout.scss */
  .tablet-nav .header .primary ul li:after {
    /* creates the arrow for the primary nav links */
    content: '\003e';
    display: block;
    position: absolute;
    right: 20px;
    top: 0px;
    font-family: 'WebSymbolsRegular';
    font-size: 14px;
    color: #999;
    text-align: center;
    vertical-align: middle;
    line-height: 38px;
  }

  /* line 650, ../sass/layout.scss */
  .tablet-nav .header .primary ul li a,
  .tablet-nav .header .primary ul li.current a,
  .tablet-nav .header .primary ul li.section a {
    /* styling the  top level nav links */
    padding: 10px 0 10px 22px;
    font-weight: bold;
    border-bottom: 1px solid #bbb;
    color: #434343;
    background: #e7e7e7;
  }

  /* line 658, ../sass/layout.scss */
  .tablet-nav .header .primary ul li.current a,
  .tablet-nav .header .primary ul li.section a {
    background: #CCCCCC;
    /* makes background on current top level page slightly darker */
  }

  /* line 661, ../sass/layout.scss */
  .tablet-nav .header .primary ul li a:hover {
    color: inherit;
  }

  /* line 665, ../sass/layout.scss */
  .tablet-nav .header .primary li.section:after,
  .tablet-nav .header .primary li.current:after {
    display: none;
    /* hides the link arrow on current top level page */
  }

  /* line 668, ../sass/layout.scss */
  .tablet-nav .tablet-nav .header nav.primary ul li {
    padding: 0;
  }

  /* Search Form */
  /* line 673, ../sass/layout.scss */
  .search-bar {
    /* adds new styling to mobile search bar */
    width: 100%;
    position: relative;
    top: 0;
    right: 0;
    display: none;
    /* hides searchbar initially */
    padding: 20px 0;
    margin: 0;
    background-color: #E7E7E7;
  }

  /* line 683, ../sass/layout.scss */
  .search-dropdown-icon {
    /* styling for search toggle button */
    display: block;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 60px;
    top: 34px;
    font-family: 'WebSymbolsRegular';
    font-size: 20px;
    color: #ededed;
    text-align: center;
    line-height: 20px;
  }

  /* line 697, ../sass/layout.scss */
  .search-bar form {
    margin: 0;
    width: 100%;
  }

  /* line 701, ../sass/layout.scss */
  .search-bar form fieldset {
    padding: 0 18px;
    left: 0;
    right: 0;
    position: relative;
  }

  /* line 707, ../sass/layout.scss */
  .search-bar div.field {
    margin-bottom: 0;
  }

  /* line 710, ../sass/layout.scss */
  .search-bar form input.text {
    width: 89%;
    /* makes search input full width - allowing for space either side */
    max-width: 89%;
    padding: 8px 10% 8px 1%;
    text-indent: 15px;
    position: relative;
    display: block;
    right: 0;
    left: 0;
    border: 1px solid #e5e5e5;
    background: #fff;
    font-size: 17px;
    -moz-border-radius: 20px;
    /* increase border radius due to increased padding */
    border-radius: 20px;
  }

  /* line 725, ../sass/layout.scss */
  .search-bar form input.action {
    right: 5%;
    top: 2px;
    font-size: 18px;
  }

  /* Main Content */
  /* line 732, ../sass/layout.scss */
  .main {
    padding: 20px 0 45px;
    /* decrease padding so that more content can fit on screen */
  }

  /* line 736, ../sass/layout.scss */
  .content-container,
  .sidebar {
    width: 100%;
    /* sidenav is now shown above the page content */
    margin-bottom: 30px;
  }

  /* line 740, ../sass/layout.scss */
  .typography h1 {
    /* decrease size of page heading due to smaller screen */
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 15px;
    padding-bottom: 10px;
  }

  /* line 746, ../sass/layout.scss */
  .typography p {
    font-size: 14px;
    line-height: 23px;
  }

  /* line 750, ../sass/layout.scss */
  p.intro {
    font-size: 19px;
    line-height: 27px;
  }

  /* line 754, ../sass/layout.scss */
  .main .inner {
    padding: 0 22px;
  }

  /* Secondry Nav */
  /* line 758, ../sass/layout.scss */
  .secondary li a {
    line-height: 24px;
  }

  /* line 761, ../sass/layout.scss */
  .secondary li .arrow {
    line-height: 26px;
  }

  /* Footer */
  /* line 765, ../sass/layout.scss */
  .footer .right {
    float: left;
    width: 100%;
  }
}
/* Print Styles */
/* Based on HTML5 boilerplate print styles */
@media print {
  /* line 775, ../sass/layout.scss */
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }

  /* line 784, ../sass/layout.scss */
  a,
  a:visited {
    text-decoration: underline;
  }

  /* line 787, ../sass/layout.scss */
  a[href]:after {
    content: " (" attr(href) ")";
  }

  /* line 790, ../sass/layout.scss */
  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  /*
   * Don't show links for images, or javascript/internal links
   */
  /* line 800, ../sass/layout.scss */
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }

  /* line 804, ../sass/layout.scss */
  thead {
    display: table-header-group;
  }

  /* line 808, ../sass/layout.scss */
  tr,
  img {
    page-break-inside: avoid;
  }

  /* line 811, ../sass/layout.scss */
  img {
    max-width: 100% !important;
  }

  /* line 815, ../sass/layout.scss */
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  @page {
    margin: 0.5cm;
}

  /* line 824, ../sass/layout.scss */
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }

  /* line 830, ../sass/layout.scss */
  h2,
  h3 {
    page-break-after: avoid;
  }

  /* Simple theme custom print styles */
  /* line 840, ../sass/layout.scss */
  .header,
  .footer,
  .nav-open-button,
  .search-bar,
  .search-dropdown-icon,
  nav.primary {
    display: none;
  }
}
/* line 845, ../sass/layout.scss */
.logo img {
  margin-top: 100px;
  margin-left: 94px;
  width: 300px;
  height: 154px;
  background-color: white;
  padding: 30px;
  border-radius: 11px;
}

/* line 856, ../sass/layout.scss */
body img {
  width: 100%;
}

/* line 861, ../sass/layout.scss */
.intersection img {
  width: auto;
  height: auto;
  margin-top: -30px;
  margin-bottom: 100px;
  margin-left: 422px;
}

/* line 869, ../sass/layout.scss */
.main-container {
  margin-top: -130px;
  margin-bottom: 100px;
  margin-left: 422px;
  width: 600px;
  background-color: white;
  padding: 40px;
  border-radius: 11px;
}
/* line 879, ../sass/layout.scss */
.main-container img {
  background-color: white;
  margin-left: -20px;
  padding: 14px;
  border-radius: 11px;
  margin-top: -25px;
  width: 220px;
  height: 113px;
}
/* line 893, ../sass/layout.scss */
.main-container .content {
  padding-top: 17px;
}
/* line 897, ../sass/layout.scss */
.main-container .contact {
  padding-top: 17px;
}

/* This typography file is included in the WYSIWYG editor */
/* Main Colours */
/* Fonts */
/* line 5, ../sass/typography.scss */
.typography * {
  font-family: "Arial", Helvetica, sans-serif;
  font-size: 13px;
}
/* line 10, ../sass/typography.scss */
.typography strong {
  font-weight: 700;
  font-size: inherit;
}
/* line 15, ../sass/typography.scss */
.typography h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12pt;
  text-transform: uppercase;
  padding-bottom: 10px;
  color: #c9d334;
  font-weight: bold;
}
/* line 24, ../sass/typography.scss */
.typography h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12pt;
  text-transform: uppercase;
  color: black;
  font-weight: bold;
}
/* line 32, ../sass/typography.scss */
.typography h3 {
  font-size: 20px;
  font-weight: 400;
}
/* line 37, ../sass/typography.scss */
.typography h4 {
  font-size: 13px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 10px 0;
}
/* line 44, ../sass/typography.scss */
.typography p {
  color: black;
  font-weight: 300;
  line-height: 17px;
  font-size: 13px;
}
/* line 51, ../sass/typography.scss */
.typography a {
  color: #c9d334;
  text-decoration: underline;
  font-weight: 700;
  line-height: 23px;
  font-size: 13px;
  display: inline;
}
/* line 60, ../sass/typography.scss */
.typography ul {
  padding-left: 20px;
}
/* line 63, ../sass/typography.scss */
.typography ul li {
  list-style-type: disc;
  line-height: 23px;
  color: #1e1e1e;
  font-weight: 400;
}
/* line 71, ../sass/typography.scss */
.typography ol {
  padding-left: 20px;
}
/* line 74, ../sass/typography.scss */
.typography ol li {
  list-style-type: decimal;
  line-height: 23px;
  color: #1e1e1e;
  font-weight: 400;
}
/* line 82, ../sass/typography.scss */
.typography table {
  max-width: 100%;
  width: 100%;
}
/* line 86, ../sass/typography.scss */
.typography table th {
  font-weight: 700;
  background-color: #ae8346;
  border: 2px solid #ae8346;
  color: #fff;
  padding: 5px 8px;
  text-align: left;
}
/* line 95, ../sass/typography.scss */
.typography table td {
  font-weight: 300;
  padding: 5px 8px;
  border: 2px dotted #ae8346;
  text-align: left;
  color: #1e1e1e;
}
/* line 103, ../sass/typography.scss */
.typography table td:first-child {
  font-weight: 700;
}
